* {
padding : 0;
margin : 0;
}
body {
font-family : Arial, Helvetica, sans-serif;
font-size : 13px;
background-image : url(images/bbg0.png);
background-repeat : repeat-x;
}
img {
padding : 5px;
border : 1px solid #323232;
}
img.floatTL {
float : center;
margin-right : 10px;
margin-bottom : 5px;
margin-top : 10px;
margin-left : 0;
}
img.floatTR {
float : right;
margin-left : 10px;
margin-bottom : 5px;
margin-top : 10px;
margin-right : 0;
}
img.borderl {
border : 0;
padding : 5px;
}
#wrapper {
margin : 10px auto;
width : 922px;
background-image : url(images/wbg0.jpg);
background-repeat : repeat-y;
}
#header {
color : #333;
width : 902px;
float : left;
padding : 10px;
height : 100px;
margin : 0;
background-color : #dbe6ec;
background-image : url(images/hbg0.png);
background-repeat : no-repeat;
}
.logo h1.lineone {
font-size : 3em;
font-weight : lighter;
font-family : helvetica, arial, sans-serif;
padding-top : 10px;
padding-left : 5px;
border : none;
letter-spacing : -1px;
color : #ffffff;
}
.logo h1.lineone span {
color : #53a5ce;
}
.logo h2.linetwo {
padding-left : 5px;
font-size : 0.9em;
font-family : helvetica, arial, sans-serif;
text-transform : none;
color : #53a5ce;
}
.logo a {
color : #53a5ce;
text-decoration : none;
}
#navigation {
float : left;
width : 902px;
color : #333;
padding : 0 10px;
border-bottom : 15px solid #323232;
margin : 0 0 0 0;
background-color : #c4c5c5;
}
#navigation ul {
list-style : none;
padding : 0;
margin : 0;
display : block;
font-weight : bold;
float : right;
}
#navigation ul li {
list-style : none;
display : inline;
float : left;
width : 96px;
height : 35px;
padding : 0;
line-height : 35px;
font-size : 11px;
margin : 0 3px 0 3px;
}
#navigation ul li a {
height : 35px;
width : 96px;
float : left;
text-decoration : none;
padding : 0;
margin : 0;
color : #6c7b83;
text-align : center;
background : url(images/menu_bt.gif) no-repeat center 0%;
}
#navigation ul li a:hover {
height : 35px;
width : 96px;
text-decoration : none;
color : #000000;
}
#navigation ul li a.current {
height : 35px;
width : 96px;
float : left;
text-decoration : none;
padding : 0;
margin : 0;
color : #000000;
background : url(images/menu_bt.gif) no-repeat center 0%;
}
#leftcolumn {
color : #333;
margin : 0 0 0 0;
padding : 10px;
min-height : 350px;
width : 202px;
float : left;
}
.leftnav {
width : 50px;
margin-top : 20px;
margin-left : 5px;
}
.leftnav li h2 {
margin : 0;
height : 25px;
color : #5f9b1e;
padding-left : 20px;
padding-top : 10px;
font-size : 1.5em;
}
.leftnav li ul {
line-height : normal;
list-style-type : none;
display : list-item;
}
.leftnav li li {
padding : 5px;
margin-left : 20px;
font-size : 1em;
}
.leftnav li a {
padding-left : 10px;
text-decoration : none;
color : #53a5ce;
}
.leftnav li a:hover {
border : none;
padding-left : 10px;
}
#content {
float : left;
color : #000000;
background : #fafaee;
margin : 0 0 0 0;
padding : 10px;
min-height : 500px;
width : 670px;
display : inline;
text-align : left;
}
#content a {
color:#000000;
}
#content a:hover {
color:#6c7b83;
}
#content h1 {
color : #000000;
font-size : 1.9em;
font-weight : lighter;
text-align : center;
}
#content h2 {
color : #000000;
font-size : 1.6em;
font-weight : lighter;
padding-top : 20px;
}
#rightcolumn {
color : #000000;
margin : 0 0 0 0;
padding : 10px;
min-height : 200px;
width : 50px;
float : left;
}
#rightcolumn a:hover {
color:#6c7b83;
} 
.ads p {
font-family : verdana;
font-size : 1em;
padding-left : 5px;
padding-bottom : 5px;
margin-right : 10px;
text-align : justify;
padding-right : 10px;
}
.ads {
width : 185px;
margin-left : 25px;
margin-top : 15px;
}
.ads h4 {
background-color : #5f9b1e;
color : #fff;
font-weight : lighter;
font-size : 0.8em;
padding-bottom : 2px;
text-decoration : underline;
}
.ads h3 {
font-family : verdana;
font-size : 1em;
padding-top : 30px;
padding-left : 3px;
padding-bottom : 5px;
color : #00000;
text-decoration : underline;
}
.ads a {
margin-right : 25px;
margin-bottom : 2px;
color : #000000;
font-size : 0.8em;
font-weight : bold;
padding-left : 3px;
text-decoration : none;
padding-bottom : 15px;
}
#footer {
width : 902px;
clear : both;
color : #333;
background : #c4c5c5;
margin : 0 0 0 0;
padding : 10px;
text-align : center;
}

#footer a{
color:#000000;
}
#footer a:hover {
color:#6c7b83;
} 
#p1 {
position:absolute; 
top:35px; 
left:240px; 
width:200px; 
height:255px;
}